

.post-layout {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}

.post-layout img {
    display: block;
    margin: 0 auto;
}

.post-layout h1 {
    text-align: center;
}

.post-layout hr {
    margin: 2rem auto;
}

.post-nav {
    display: flex;
    flex-direction: column;
}

.post-nav, .back-list {
    text-align: start;
}

.back-list {
    margin: 0.5rem 0;
}

.back-list a {
    background-color: #333;
    color: #f8f8f8;
    padding: 0.25rem 0.5rem;
}